
Flight Simulation - Bug #324

Update Requirements for the 2nd Semester

01/31/2019 10:00 AM - Hans de Nivelle

Status: New Start date: 01/31/2019

Priority: Normal Due date:  

Assignee: Hans de Nivelle % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: Second quarter Spent time: 0:00 hour

Description

History

#1 - 02/01/2019 04:12 AM - Alen German

- File FlightSim KO.pdf added

#2 - 02/14/2019 10:07 AM - Hans de Nivelle

- File FlightSimKO.pdf added

#3 - 05/06/2019 07:13 AM - Hans de Nivelle

- % Done changed from 0 to 100

#4 - 05/06/2019 07:16 AM - Hans de Nivelle

- Subject changed from Update the requirements to Update Requirements for the 2nd Semester

Files

FlightSim KO.pdf 197 KB 01/31/2019 Alen German

FlightSimKO.pdf 204 KB 02/14/2019 Hans de Nivelle
